Support » Theme: StrapVert » strap vert error

  • Resolved vals

    (@vals)


    I downloaded and activated strapvert theme and I am getting this error

    Parse error: syntax error, unexpected T_FUNCTION in /home/content/23/6612123/html/Blog/wp-content/themes/strapvert/inc/strapvert-customizer.php on line 83

    I went into ftp to delete it but it still gives me the error.

    SO I cannot access anything
    What should I try next?

Viewing 8 replies - 1 through 8 (of 8 total)
  • If the theme has been deleted from the server and you are still getting the error then it sounds like there’s a plugin conflict.

    Do you have access to the Admin area? If not then via FTP could you rename the plugins directory and then see if can gain access to the site.

    If you could also let me know what plugins you have activated so I can take a closer look and fix any conflicts and/or bugs.

    SO I cannot access anything
    What should I try next?

    Problem is with your server’s PHP version which is most likely to be 5.2 or below.

    Theme requires PHP 5.3 and above – making a note in a revised version to the effect.

    Theme Author Brian Harris

    (@zgani)

    This is now fixed in version 1.0.5 which has just been uploaded for approval – a copy is available here http://wordpress.org/themes/strapvert/developers/

    Sorry, but just tried it and is still has the syntax error on line 83
    looks like a coding error
    meanwhile I can do nothing

    Theme Author Brian Harris

    (@zgani)

    Did you try version 1.0.5? The error should not appear as the code has been removed!

    I also go this same error with the new changes. This site i was installing it on is totally down. The only way to fix this is with ftp access.

    yes,

    I deleted the theme and then I had to reinstall via ftp the new wordpress files.Theme is still broken.

    Theme Author Brian Harris

    (@zgani)

    @vals – could you check with your host as to which version of PHP your server is running on?

    If you do a Google search you’ll find that the error happens on server running PHP 5.2 and below. I’ve tested the new version on a server running PHP 5.2 and its working fine.

    If you are still having problems with the site please open a ticket at http://www.wpstrapcode.com/support and I’ll personally assist you get access to your site and even install the theme if you wish.

    Zulf

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘strap vert error’ is closed to new replies.